## AtomStyleSpec

Atom style specification

View Source GLModel.ts, line 3061

# Members

Type: `CartoonStyleSpec`

#### # cartoon Optional

draw cartoon representation of secondary structure

View Source GLModel.ts, line 3084

Type: `ClickSphereStyleSpec`

#### # clicksphere Optional

invisible style for click handling only

View Source GLModel.ts, line 3089

Type: `CrossStyleSpec`

#### # cross Optional

draw atoms as crossed lines (aka stars)

View Source GLModel.ts, line 3069

Type: `LineStyleSpec`

#### # line Optional

draw bonds as lines

View Source GLModel.ts, line 3064

Type: `SphereStyleSpec`

#### # sphere Optional

draw atoms as spheres

View Source GLModel.ts, line 3079

Type: `StickStyleSpec`

#### # stick Optional

draw bonds as capped cylinders

View Source GLModel.ts, line 3074